Support » Plugin: Quantcast Choice » USP is not accessible

  • Resolved cnmmzone

    (@cnmmzone)


    After checking the “Enable Choice TCF v2.0” option, i get the above error in the web console.
    If the option is unchecked i get the older version of CMP.

    Can you help me please?

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Ryan

    (@rbaronqc)

    @cnmmzone do you wish to add CCPA functionality to the website or just GDPR? I think there may be a miss match between the CCPA options selected in your quantcast.com account where you added the website and the CCPA select option in the WordPress admin for the plugin.

    If you want to use the CCPA functionality can you make sure it is enabled for your website in your quantcast.com account https://www.quantcast.com/protect/sites along with selecting the Automatically add CCPA to footer on the TCF 2.0 Settings Tab in the WordPress admin.

    If you do not wish to use CCPA can you make sure it is disabled for your website in your quantcast.com account https://www.quantcast.com/protect/sites and then select “Disable” for the Automatically add footer CCPA message
    field on the TCF 2.0 Settings Tab in the WordPress admin.

    If that does not solve the issue I can investigate further.

    • This reply was modified 1 year, 1 month ago by Ryan.
    Plugin Author Ryan

    (@rbaronqc)

    @cnmmzone did the above solve your issue?

    Plugin Author Ryan

    (@rbaronqc)

    Closing the issue due to inactivity by the original author.

    If you are having a similar issue please check the support forums for an existing answer before opening up a new support request.

    simonbriche

    (@simonbriche)

    Hi,

    I have the exact same problem : “USP is not accessible” error in the console panel and nothing appear when enabling v2.0 (v1.x still works though).

    I think I’ve tested all the possible configurations between the WordPress and Quantcast admin panels, and double check that CCPA is disabled WordPress-side (Automatically add footer CCPA message > Disable) and Quantcast-side (only GDPR is checked under REGULATION).

    You can see the error in action on https://blog.op1c.com/.

    BR,
    Simon

    Thread Starter cnmmzone

    (@cnmmzone)

    Sorry for the late reply @rbaronqc
    I tried what you sugested, I have the CCPA option disabled and the GDPR option enabled but the error persists.

    Does it have to do with my site being in a subdomain?
    My site is https://mood.sapo.pt
    Also this site from another partner works just fine: https://foreveryoung.sapo.pt/

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘USP is not accessible’ is closed to new replies.